2019-12-07 09:16 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002231FSSCPuser interfacepublic2010-06-27 03:02
ReporterGalemp 
Assigned ToGoober5000 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.12 RC2 
Target VersionFixed in Version3.6.13 
Summary0002231: Tech room does not use high-res animations when available
DescriptionFSPort team has been generating high-resolution animations, using the 2_ prefix to allow FreeSpace to load them when the high-res interface art supports them. These work fine in the Command Briefings but not in the Tech Room.

I humbly request the Weapons and Intel tech room to prioritize 2_ alternatives when displaying animations.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012144

Goober5000 (administrator)

Fixed in revision 6265.
+Notes

-Issue History
Date Modified Username Field Change
2010-06-21 16:52 Galemp New Issue
2010-06-27 02:05 Goober5000 Status new => assigned
2010-06-27 02:05 Goober5000 Assigned To => Goober5000
2010-06-27 03:02 Goober5000 Note Added: 0012144
2010-06-27 03:02 Goober5000 Status assigned => resolved
2010-06-27 03:02 Goober5000 Resolution open => fixed
2010-06-27 03:02 Goober5000 Fixed in Version => 3.6.13
+Issue History